body {
    background-size: cover;
    margin: 0 10%;
    font-family: sans-serif;
    }
h2 {
    color: black;
    text-align: justify;
    }
p {
    text-align: justify;
    }
.container {
    display: flex; /* Aligns child elements side-by-side */
    align-items: center; /* Vertically centers the items in the container */
    gap: 20px; /* Adds space between the image and the heading */
    } 
.logo {
    width: 200px; /* Adjust the image size as needed */
    height: auto;
    }
.menu {
    display: flex; /* Aligns child elements side-by-side */
    align-items: center; /* Vertically centers the items in the container */
    gap: 10px;
    text-align: center;
    }
.bib-footer { /* Aligns the footer image on bib.html */
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 400px;
    height: auto;
  }
